

<div class="panel panel-default">
    <div class="panel-heading">
    
    <h3> <strong> Modifier Station</strong>  </h3>
    </div>
    
    <br>
    
    <div class="panel-body">
    
      <form (ngSubmit)="onSubmit()">
    
    
          <div class="form-row">
    
              <div class="col-md-4 mb-3">
            <div class="form-group">
         <span>  Id </span> &nbsp; 
           <input disabled name="id_mission"   [(ngModel)]="station.id_station">
        </div>
        </div>
    
        <div class="col-md-4 mb-3">
        <div class="form-group">
          <span> Adresse </span>&nbsp; 
       <input type="string"  name="adresse" [(ngModel)]="station.adresse">
     </div>
     </div>

     <div class="col-md-4 mb-3">
        <div class="form-group">
         <span> Nom </span>       &nbsp; 
          <input type="string" name="nom"  [(ngModel)]="station.nom">
        </div>
        </div>
    
     <div class="col-md-4 mb-3">
        <div class="form-group">
            <span> Longitude </span>&nbsp; 
           <input type="string" name="longitude" [(ngModel)]="station.longitude">
         </div>
         </div>
    
    
              <div class="col-md-4 mb-3">
         <div class="form-group">
           <span>Altitude</span>&nbsp; 
           <input type="number"   name="altitude" [(ngModel)]="station.altitude">
         </div>
         </div>
    
  
     
        <div class="col-md-4 mb-3">
            <div class="form-group">
             <span> Niveau zoom </span>     &nbsp;   
              <input type="number" name="niveau_zoom"  [(ngModel)]="station.niveau_zoom">
            </div>
            </div>

          </div>

         <br> 
    
         <button type="submit"  class="btn btn-success"> Confirmer </button>
         &nbsp;
         &nbsp;
         <button class="btn btn-warning"   type ="reset" (click)="retour()"> Annuler </button>
    
      </form>
    </div>
    